Latest 0.2
Homepage https://github.com/hyperoslo/PSTAlertController-HYPNetworkError
License MIT
Platforms ios 7.0, requires ARC
Dependencies PSTAlertController
Frameworks UIKit
Authors

Usage

+ (instancetype)presentNetworkErrorAlertWithError:(NSError *)error
                                       controller:(UIViewController *)controller;

+ (instancetype)presentNetworkErrorAlertWithTitle:(NSString *)title
                                            error:(NSError *)error
                                       controller:(UIViewController *)controller;

Installation

PSTAlertController-HYPNetworkError is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'PSTAlertController-HYPNetworkError'

Author

Hyper AS, [email protected]

License

PSTAlertController-HYPNetworkError is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "PSTAlertController-HYPNetworkError",
    "version": "0.2",
    "summary": "Adds a convenience method for presenting network alerts to PSTAlertController",
    "description": "Adds a convenience method for presenting network alerts to PSTAlertController :)n",
    "homepage": "https://github.com/hyperoslo/PSTAlertController-HYPNetworkError",
    "license": "MIT",
    "authors": {
        "Hyper AS": "[email protected]"
    },
    "source": {
        "git": "https://github.com/hyperoslo/PSTAlertController-HYPNetworkError.git",
        "tag": "0.2"
    },
    "social_media_url": "https://twitter.com/hyperoslo",
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Source/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "PSTAlertController": []
    }
}

Pin It on Pinterest

Share This